» Ubuntu » 软件包

Error

two or more packages specified (libboost-thread1.49.0 quantal)